.. _vim.host.Ruleset.Rule: ../../../../vim/host/Ruleset/Rule.rst

.. _vim.host.Ruleset.Rule.Direction: ../../../../vim/host/Ruleset/Rule/Direction.rst

vim.host.Ruleset.Rule.Direction
===============================
  Enumeration of port directions.
  :contained by: `vim.host.Ruleset.Rule`_

  :type: `vim.host.Ruleset.Rule.Direction`_

  :name: outbound

values:
--------

inbound
   inbound

outbound
   outbound
